%define module	pytz

Name:		python-%{module}
Version:	2016.3
Release:	1%dist
Summary:	World timezone definitions for Python
License:	MIT
Group:		Development/Python
Url:		http://pytz.sourceforge.net/
Source0:	http://pypi.python.org/packages/source/p/pytz/%{module}-%{version}.tar.bz2
BuildArch:	noarch
BuildRequires:	pkgconfig(python)

%description
pytz brings the Olson tz database into Python. This library allows
accurate and cross platform timezone calculations using Python 2.3 or
higher. It also solves the issue of ambiguous times at the end of
daylight savings, which you can read more about in the Python Library
Reference (datetime.tzinfo).

Amost all (over 540) of the Olson timezones are supported.

%prep
%setup -q -n %{module}-%{version}

# Remove bundled egg-info
rm -rf %{module}.egg-info

%build
python setup.py build

%install
python setup.py install --root=%{buildroot}

%files
%doc *.txt
%{python_sitelib}/%{module}/
%{python_sitelib}/%{module}-%{version}-py%{python_version}.egg-info
